Subject: Re: [PATCH 3/3][bonding 2.4] Add VLAN support in ALB mode

From: "David S. Miller" <[email-masked]>
Date: Thu, 19 Feb 2004 10:20:25 -0800

On Thu, 19 Feb 2004 12:16:14 +0200
Shmuel Hen <[email-masked]> wrote:

> Now, that 2.4.25 is out, I'm resending the enhancements for VLAN over bonding.
> Tested for patch application and compilation against latest netdev-2.4 BK tree
> (assuming the previous 3 patches are already applied).

Jeff, please ACK these three bonding patches and I'll toss them into my tree
since the infrastructure diffs are necessary for this stuff.

Thanks.